APIs / Wallapop / Filters

Wallapop: Filters

Filters from Wallapop as JSON. 1 credit per successful call.

GET /v1/wallapop/filters

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
keywordsstringOptionalUp to 120 characters
category_idstringOptionalUp to 32 characters
order_bystringOptionalUp to 64 characters
search_countrystringOptionalES, IT, PT

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/wallapop/filters?category_id=17000&search_country=ES" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.